body { color: #666666; font-size: small; font-family: arial, verdana, helvetica, tahoma; line-height: 150%; text-align: left; }
.runin head { color: #930; font-size: x-small; font-family: arial; font-weight: bold; line-height: 150%; }
p { }
td { }
a:link { color: #999966; }
a:visited { color: #999966; }
a:hover {
	color: #999966;
	text-decoration: none;
}
a:active { color: #999966; }
.SUB NAV { color: #930; font-size: x-small; font-family: arial, verdana, tahoma, helvetica; letter-spacing: 180%; }
.class { color: #930; font-size: medium; font-family: georgia, times, serif; }
.fineprint {
	color: #333333;
	font-size: 9px;
	font-family: arial, verdana, tahoma, helvetica;
	line-height: 150%;
	padding-top: 10px;
}
.fineprint a:link {
	color: #99332E;
	text-decoration: none;
}
.fineprint a:visited {
	text-decoration: none;
	color: #99332E;
}
.fineprint a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.fineprint a:active {
	text-decoration: none;
	color: #99332E;
}

.class { color: #930; font-size: medium; font-family: georgia, times, serif; }

.follow, .dealers {margin: 5px auto; text-align:center; color: #000;}
.follow a img {text-decoration: none; border: none; margin-top: 10px;}